<footer class="footer">
    <app-btnfooter btnIcon="footer__btn fa-solid fa-house" paragraphs="Home" htpps="home"></app-btnfooter>
    <app-btnfooter btnIcon="footer__btn fa-solid fa-magnifying-glass" paragraphs="Search" htpps="search"></app-btnfooter>
    <app-btnfooter btnIcon="footer__btn fa-solid fa-heart" paragraphs="Favorites" htpps="favorites"></app-btnfooter>
</footer>
